View Issue Details

IDProjectCategoryView StatusLast Update
0000737SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.10 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000737: The symmetric engine won't startup in single server mode as a war unless a property file has been specified in the web.xml
DescriptionThe symmetric engine won't startup in single server mode as a war unless a property file has been specified in the web.xml. The intention is that the packaged WEB-INF/classes/symmetric.properties should drive the engine so the singeServerPropertiesFile web.xml context parameter should not be required.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master bf4f7758

2012-07-26 16:49:51

chenson

Details Diff
0000737: The symmetric engine won't startup in single server mode as a war unless a property file has been specified in the web.xml
0000737
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File

Issue History

Date Modified Username Field Change
2012-07-26 16:49 chenson New Issue
2012-07-27 13:59 chenson Status new => resolved
2012-07-27 13:59 chenson Fixed in Version => 3.1.0
2012-07-27 13:59 chenson Resolution open => fixed
2012-07-27 13:59 chenson Assigned To => chenson
2012-07-27 13:59 chenson Product Version => 3.0.10
2012-07-27 13:59 chenson Target Version => 3.1.0
2012-07-27 13:59 chenson Status resolved => assigned
2012-07-27 13:59 chenson Status assigned => resolved
2012-08-14 07:58 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6093
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master bf4f7758